Skip to content
Permalink
Browse files
feat: Remove use of deprecated gradle command in java README (#1196) (#…
  • Loading branch information
gcf-owl-bot[bot] committed Aug 30, 2021
1 parent f6e3b91 commit ae1cd79009826092a34e33da6851ff3bd8db947a
Showing with 2 additions and 15 deletions.
  1. +1 −1 .github/.OwlBot.lock.yaml
  2. +0 −13 .github/workflows/ci.yaml
  3. +1 −1 README.md
@@ -1,3 +1,3 @@
docker:
image: gcr.io/repo-automation-bots/owlbot-java:latest
digest: sha256:677e79291a12251a7c7e9c24db87f50ae0428bbb79c2bebc50e4fc5e9ed1ee32
digest: sha256:8a486672c9a4ae5e7d55b9ac252ce1741582b8c2ceeda40efa32376325809928
@@ -42,19 +42,6 @@ jobs:
java-version: ${{matrix.java}}
- run: java -version
- run: .kokoro/dependencies.sh
linkage-monitor:
runs-on: ubuntu-latest
steps:
- uses: actions/checkout@v2
- uses: actions/setup-java@v1
with:
java-version: 8
- run: java -version
- name: Install artifacts to local Maven repository
run: .kokoro/build.sh
shell: bash
- name: Validate any conflicts with regard to com.google.cloud:libraries-bom (latest release)
uses: GoogleCloudPlatform/cloud-opensource-java/linkage-monitor@v1-linkagemonitor
lint:
runs-on: ubuntu-latest
steps:
@@ -26,7 +26,7 @@ If you are using Maven, add this to your pom.xml file:
If you are using Gradle without BOM, add this to your dependencies

```Groovy
compile 'com.google.cloud:google-cloud-essential-contacts:2.0.2'
implementation 'com.google.cloud:google-cloud-essential-contacts:2.0.2'
```

If you are using SBT, add this to your dependencies

0 comments on commit ae1cd79

Please sign in to comment.